/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android ගොනු හුවමාරුව";
"filenameColumnHeaderTitle" = "නම‍";
"lastModifiedColumnHeaderTitle" = "අවසාන වෙනස් කිරීම";
"sizeColumnHeaderTitle" = "තරම";
"newFolderButtonText" = "නව ෆෝල්ඩරය";
"deleteButtonText" = "මකන්න";
"copyStatusWindowTitle" = "පිටපත් කරන්න";
"cancelButton" = "අවලංගු කරන්න";
"cancelingLabel" = "අවලංගු කරමින්";
"preparingToCopyLabel" = "\"%@\" වෙත පිටපත් කිරීමට සුදානම් කරමින්";
"copyingMultipleItemsLabel" = "අයිතම %1$dක් \"%2$@\" වෙත පිටපත් කරමින්";
"copyingSingleItemLabel" = "\"%1$@\" \"%2$@\" වෙත පිටපත් කරමින්";
"timeRemainingUnknown" = "ඉතිරි කාලය තක්සේරු කරමින්...";
"timeRemainingLessThan5Seconds" = "තත්පර 5කට වඩා අඩු කාලයක් ඉතිරිය";
"timeRemainingLessThan15Seconds" = "තත්පර 15කට වඩා අඩු කාලයක් ඉතිරිය";
"timeRemainingLessThan30Seconds" = "තත්පර 30කට වඩා අඩු කාලයක් ඉතිරිය";
"timeRemaining1Minute" = "මිනිත්තු 1ක පමණ කාලයක් ඉතිරිය";
"timeRemainingMinutes" = "මිනිත්තු %1$dක පමණ කාලයක් ඉතිරිය";
"timeRemaining1Hour" = "පැය 1ක පමණ කාලයක් ඉතිරිය";
"timeRemainingHours" = "පැය %1$dක පමණ කාලයක් ඉතිරිය";
"bottomProgressStringFormat" = "%2$@කින් %1$@ - %3$@";
"folderDefaultName" = "නම් නොකළ ෆෝල්ඩරය";
"bottomStatusFilesSelected" = "%2$dකින් %1$dක් තෝරන ලදී, %3$@ ලබා ගත හැකිය";
"bottomStatusNoSelectionSingleItem" = "අයිතම 1, %1$@ ලබා ගත හැකිය";
"bottomStatusNoSelectionMultipleItems" = "අයිතම %1$d, %2$@ ලබා ගත හැකිය";
"errorDeletingTitle" = "මැකීමේදී දෝෂයකි";
"errorDeletingDescription" = "\"%@\" නමැති ගොනුව හෝ ෆෝල්ඩරය මැකීමට නොහැකි විය";
"errorCreateFolderTitle" = "ෆෝල්ඩරය සෑදීමට නොහැකි විය";
"errorConnectToDeviceTitle" = "උපාංගයට සම්බන්ධ විය නොහැකි විය";
"errorCommunicatingWithDeviceTitle" = "උපාංගය සමග සන්නිවේදනය කිරීමට නොහැක";
"errorUnlockDeviceTitle" = "උපාංග ගබඩාව වෙත පිවිසීමට නොහැකිය";
"errorRenameFolderTitle" = "ෆෝල්ඩරය නැවත නම් කළ නොහැකි විය";
"errorRenameFileTitle" = "ගොනුව නැවත නම් කළ නොහැකි විය";
"errorCopyingFileTitle" = "ගොනුව පිටපත් කළ නොහැකි විය";
"errorReplacingFileTitle" = "ගොනුව ප්‍රතිස්ථාපනය කිරීම කළ නොහැකි විය";
"errorCopyingFileDescription" = "\"%@\" ගොනුව පිටපත් කළ නොහැකි විය";
"errorCannotOpenFileTitle" = "Android ගොනු හුවමාරුවට ගොනු විවෘත කළ නොහැකිය";
"errorCannotOpenFileDescription" = "ගොනුක් විවෘත කිරීමට, එය පළමුව ඔබගේ පරිගණකයට ගෙන යන්න.";
"errorCannotOpenMultipleTitle" = "Android ගොනු හුවමාරුවට බහුවිධ අයිතම විවෘත කළ නොහැකිය";
"errorCannotOpenNoneTitle" = "විවෘත කිරීමට අයිතම තෝරා නැත";
"errorCannotOpenBadSelectionDescription" = "තනි අයිතමයක් තෝරා, නැවත උත්සාහ කරන්න.";
"errorSuccessDescription" = "දෝෂයක් නැත";
"errorPathNotFoundDescription" = "එම නම සහිත අයිතම කිසිවක් නොමැත";
"errorDeviceNotInitializedDescription" = "උපාංගය මූලාරම්භ කර නොමැත. ඔබගේ උපාංගය නැවත සම්බන්ධ කිරීමට හෝ නැවත ඇරඹීමට උත්සාහ කරන්න";
"errorPathAlreadyExistsDescription" = "එම නම සහිත ගොනුවක් හෝ ෆෝල්ඩරයක් දැනටමත් පවතී";
"errorInvalidStorageDescription" = "තෝරා ගත් ගබඩාව සොයා ගත නොහැකි විය.";
"errorGenericDescription" = "ඔබගේ උපාංගය නැවත සම්බන්ධ කිරීමට හෝ නැවත ආරම්භ කිරීමට උත්සාහ කරන්න.";
"errorUnlockDescription" = "ඔබගේ උපාංගය අගුලු හැර ඇති බව සහ \"ගොනු මාරු\" හෝ \"MTP\" ප්‍රකාරය තෝරා ඇති බව සහතික කර ගන්න.";
"warningFileExistsMessage" = "මෙම ෆෝල්ඩරයේ දැනටමත් \"%@\" නමැති අයිතමයක් ඇත.";
"warningFileExistsInformative" = "පිටපත් කළ එක සමග ඔබගේ පවතින අයිතමය ප්‍රතිස්ථාපනය කිරීමට ඔබ කැමතිද?";
"warningFileExistsReplace" = "ප්‍රතිස්ථාපනය කරන්න";
"warningFileExistsSkip" = "මඟ හරින්න";
"warningFileExistsReplaceAll" = "සියල්ල ප්‍රතිස්ථාපනය කරන්න";
"deleteWarningTitle" = "තෝරා ගත් අයිතම ස්ථිරවම මැකීමට ඔබට අවශ්‍යද?";
"noUndoWarningInformative" = "ඔබට මෙම ක්‍රියාව පසුගමනය කළ නොහැකිය";
"menuAbout" = "Android ගොනු හුවමාරුව පිළිබඳව";
"menuServices" = "සේවා";
"menuHide" = "Android ගොනු හුවමාරුව සඟවන්න";
"menuHideOthers" = "වෙනත් දේ සඟවන්න";
"menuShowAll" = "සියල්ල පෙන්වන්න";
"menuQuit" = "Android ගොනු හුවමාරුවෙන් ඉවත් වන්න";
"menuFile" = "ගොනුව";
"menuNewFolder" = "නව ෆෝල්ඩරය";
"menuCloseWindow" = "කවුළුව වසන්න";
"menuDelete" = "මකන්න";
"menuGo" = "පටන් ගන්න";
"menuBack" = "ආපසු";
"menuForward" = "ඉදිරියට";
"menuEnclosing" = "ඇතුළත් ෆෝල්ඩරය";
"menuOpenFolder" = "ෆෝල්ඩරය විවෘත කරන්න";
"menuWindow" = "කවුළුව";
"menuMinimize" = "කුඩා කරන්න";
"menuZoom" = "විශාලනය කරන්න";
"menuBringAllToFront" = "සියල්ල ඉදිරියට ගෙන එන්න";
"menuHelp" = "උදවු";
"menuHelpItem" = "Android ගොනු හුවමාරු උදවු";
"welcomeTitleText" = "Android ගොනු හුවමාරුව වෙත පිළිගනිමු";
"welcomeBodyText" = "ඔබගේ Mac උපාංගය ඔබගේ Android උපාංගය වෙත එහි USB කේබලය භාවිත කර සම්බන්ධ කරන්න. පසුව Android ගොනු හුවමාරු තිරය සහ සෙවුම් තිරය අතර අයිතම අදින්න. තව දැන ගැනීමට උදවු > Android ගොනු හුවමාරු උදවු තෝරන්න.\n\nAndroid ගොනු හුවමාරුව Android 3.0 හෝ පසු ඒවා සඳහා සහාය දක්වයි.";
"welcomeDoneButtonLabel" = "ආරම්භ කරන්න";
"noDevicesTitle" = "Android උපාංග හමු නොවිණි";
"noDevicesInformative" = "කරුණාකර ඇරඹීමට ඔබගේ Android උපාංගය USB කේබලයක් සමග සම්බන්ධ කරන්න.";
"fileSizeFolder" = "--";
"fileSizeByte" = "බයිට %.0f";
"fileSizeKb" = "%.0f KB";
"fileSizeMb" = "%0.2fMB";
"fileSizeGb" = "%.2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
